"Cancel" = "Отменить";
"Skip This Update" = "Пропустить это обновление";
"An error occurred while downloading the update." = "В процессе загрузки обновления произошла ошибка.";
"%1$@ of %2$@" = "%1$@ из %2$@";
"“%@” is now available." = "Сеть «%@» теперь доступна.";
"Checking for Updates…" = "Проверка наличия обновления";
"Install Update" = "Установить обновление";
"Remind Me Later" = "Напомнить позже";
"An error occurred while checking for a software update." = "При проверке наличия обновлений ПО произошла ошибка.";
"%@ is already up to date." = "Версия %@ актуальна.";


// Unlocalized strings



// Modified strings

